Bug 23010 - Обновить (0.14.1)
: Обновить (0.14.1)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tapioca-glib)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-02-22 21:34 by
Modified: 2010-02-25 15:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-02-22 21:34:19
tapioca-qt уже обновлён, но я не могу пересобрать python-module-tapioca со
старым tapioca-glib.
------- Comment #1 From 2010-02-25 15:28:51 -------
tapioca-glib-0.14.1.2-alt1 -> sisyphus:

* Wed Feb 24 2010 Eugeny A. Rostovtsev (REAL) <real at altlinux> 0.14.1.2-alt1

- Version 0.14.1.2 (ALT #23010)
- Fixed for autogen.sh